@charset "utf-8";
/* CSS Document */


#innerWrapper #masthead .nav a,
#innerWrapper #masthead .nav a:link,
#innerWrapper #masthead .nav a:visited {
	color: #E1C766;
	display: block;
	line-height: 1.8em;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #737574;
	padding-left: 0.6em;
	text-decoration:none;
	-moz-text-shadow: 2px 2px 6px #333;
	-webkit-text-shadow: 2px 2px 6px #333;
	text-shadow: 2px 2px 6px #333;
	font-family: "Trebuchet MS", Verdana, sans-serif;	
}

#innerWrapper #masthead .nav a:hover,
#innerWrapper #masthead .nav a:active {
	color: #FFCC00;
	border-bottom-color: #FFCC00;
}

#innerWrapper .pageContent {
	text-align: left;
	display: block;
	clear: both;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 35px;
	padding-right: 0em;
	padding-left: 0.6em;
	padding-top: 20px;
	background-color: #F5F0D3;
	margin-bottom: 1em;
	margin-top: 12px;
	background-position: 50% -275px;
	background-repeat: repeat-x;
	-moz-border-radius: 0.4em;
	-moz-outline-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	border-radius: 0.4em;
}

.footer {
	font-family: Helvetica, "Arial Narrow", Arial, sans-serif;
	font-size: 1em;
	color: #DCC46C;
	display: block;
	clear: both;
	width: 100%;
	height: 90px;
	background-color: #F5F0D3;
	background-image: url(../images/bkgnd_footer.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top: 0.5em;
}

.footer .credit {
	float: right;
	padding-top: 50px;
	padding-right: 25px;
}

.footer .copyright {
	padding-top: 50px;
	float: left;
	padding-left: 25px;
}

#innerWrapper .pageContent .contentWrapper {
	padding-right: 2.5em;
	padding-left: 2.5em;
}

#innerWrapper #masthead .tagLine {
	font-family: "Franklin Gothic Demi", "Franklin Gothic Book", "Arial Black", sans-serif;
	font-size: 1.2em;
	color: #E2DFCE;
	float: left;
	padding-top: 90px;
	padding-left: 80px;
}

#innerWrapper .pageContent .leadingText {
	font-size: 1.5em;
	line-height: 1.8em;
	padding-top: .6em;
	padding-right: 1.5em;
	padding-bottom: 1.5em;
	padding-left: 1.5em;
}

#innerWrapper .pageContent .contactBlock {
	width: 320px;
	float: right;
	font-size: 1.4em;
	font-weight: bold;
	margin-left: 50px;
	margin-bottom: 20px;
	border: 2px solid #EADDA6;
	padding: 1em;
	margin-right: 1.5em;
	-moz-border-radius: 0.4em;
	-moz-outline-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	-moz-box-shadow: 3px 3px 3px #666;
	-webkit-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;
	background-image: url(../images/bkgnd_yellowBlock.jpg);
}
#innerWrapper .pageContent .contactBlock ul { padding-top: 0.8em; }

.footer .credit a { color: #CCCCCC; }

#innerWrapper .pageContent .contactBlock a:hover { color: #996600; }
